Grafana CVE-2018-15727 Authentication Bypass Vulnerability

Bugtraq ID: 105184
Class: Access Validation Error
CVE: CVE-2018-15727
Remote: Yes
Local: No
Published: Aug 29 2018 12:00AM
Updated: Aug 29 2018 12:00AM
Credit: Sebastian Solnica
Vulnerable: Grafana Grafana 5.2.2
Grafana Grafana 5.2.1
Grafana Grafana 5.2
Grafana Grafana 5.1.5
Grafana Grafana 5.1.4
Grafana Grafana 5.1
Grafana Grafana 5.0
Grafana Grafana 4.6.3
Grafana Grafana 4.6.2
Grafana Grafana 4.6.1
Grafana Grafana 4.1.2
Grafana Grafana 4.0.2
Not Vulnerable: Grafana Grafana 5.2.3
Grafana Grafana 4.6.4


 

Privacy Statement
Copyright 2010, SecurityFocus